// flow-typed signature: 0f4ff2968b5f7ee16b3798dde89a9f7f
// flow-typed version: <<STUB>>/babel-plugin-transform-decorators-legacy_v^1.3.4/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'babel-plugin-transform-decorators-legacy'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'babel-plugin-transform-decorators-legacy' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'babel-plugin-transform-decorators-legacy/lib/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'babel-plugin-transform-decorators-legacy/lib/index.js' {
  declare module.exports: $Exports<'babel-plugin-transform-decorators-legacy/lib/index'>;
}
